<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	
	>
<h:head>
	<title>Abonnement</title>
	<script name="jquery/jquery.js" library="primefaces"></script>
</h:head>

<body>


	<h:form id="form">
		<b>Update your Abonnement</b>


	</h:form>
	<h:panelGroup columns="2">
	
		<h:form>

			<h:outputText value="ID Abonnement"></h:outputText>
			<h:outputText value="#{abonnementBean.idAbonnement}"></h:outputText> <br />

			<h:outputText value="Date debut"></h:outputText>
			<h:inputText value="#{abonnementBean.dateDeb}"></h:inputText> <br />

			<h:outputText value="Date Fin"></h:outputText>
			<h:inputText value="#{abonnementBean.dateFin}"></h:inputText> <br />

			<h:outputText value="Motif du virrement"></h:outputText>
			<h:inputText value="#{abonnementBean.image}"></h:inputText> <br />


			<h:outputText value="Type Abonnement"></h:outputText>
			<h:outputText value="#{abonnementBean.type}"></h:outputText> <br />

			<h:outputText value="Statut"></h:outputText>
			<h:outputText value="#{abonnementBean.state}"></h:outputText> <br />

			<h:outputText value="ID User"></h:outputText>
			<h:outputText value="#{abonnementBean.idUser}"></h:outputText> <br />

			<h:commandButton id="btn" action="#{abonnementBean.updateAbonnement()}" value="Update"/>
			
		</h:form>
	</h:panelGroup>

</body>
</html>